.brands-container .jcarousel-container{-moz-border-radius:10px;background:#F0F6F9;border:1px solid #346F97;}
.brands-container .jcarousel-clip-horizontal{margin-left:37px;margin-right:37px;}
.brands-container .jcarousel-item{width:auto;height:auto;}
.brands-container .jcarousel-item-horizontal{margin-right:10px;position:relative;}
.brands-container .jcarousel-next-horizontal{position:absolute;top:35px!important;right:5px;cursor:pointer;}
.brands-container .jcarousel-prev-horizontal{position:absolute;top:35px!important;left:5px;cursor:pointer;}